/* Rich UI Specific CSS */
#sortGoButton{display:none;}
#addressSelectGoButton{display:none;}
#addressSelectGoButtonBefore{display:none;}
#addressSelectGoButtonAfter{display:none;}
#addressSelectGoButtonWishlist{display:none;}
.wishlistAddToCart{display:block;}
.addtocartlink{display:none;}
#creditcardSelectGoButton{display:none;}
#paymentSelectGoButton{display:none;}
.formfieldtooltip {display: inline;margin: 0 0 0 3px;}

